@charset "utf-8";

/* レイアウトベース
----------------------------------------*/
body	{
	width: 100%;
	margin: 0;
	background: #fff;
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	font-size: 62.5%; /* Resets 1em to 10px */
	color: #333;
}
#wrapper	{
	margin: 0 auto;
}

/* ヘッダ
----------------------------------------*/
h1 {
	margin: 30px 0;
	padding: 0 10px;
	text-align: center;
}
h1 img	{
	width: 100%;
	max-width: 680px;
}

/* メインコンテンツ
----------------------------------------*/
.section	{
	margin: 0 0 15px 0;
	padding: 0 10px;
}

.section .step {
	border:1px solid #8b8a8a;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 8px 8px 8px 8px;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	font-weight:bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #8b8a8a;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8b8a8a), color-stop(100%, #cbcaca));
	background-image: -webkit-linear-gradient(top, #8b8a8a, #cbcaca);
	background-image: -moz-linear-gradient(top, #8b8a8a, #cbcaca);
	background-image: -ms-linear-gradient(top, #8b8a8a, #cbcaca);
	background-image: -o-linear-gradient(top, #8b8a8a, #cbcaca);
	background-image: linear-gradient(top, #8b8a8a, #cbcaca);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#8b8a8a, endColorstr=#cbcaca);
	font-size:17px;
	letter-spacing: 5px;
	margin-bottom: 15px;
}
.section .description	{
	line-height: 1.5em;
	font-size: 1.4em;
}
.section strong{
	color:#ff0000;
}


.section .fig	{
	width: 100%;
	max-width: 680px;
	margin: 15px auto;
}

#close {
	text-align:center;
}
/* ページトップへ
----------------------------------------*/
.pagetop {
	background: #fff;
    clear: both;
    font-size: 12px;
    padding: 20px 5px 30px 0;
    text-align: right;
}

/* フッタ
----------------------------------------*/
#footer {
    background-color: #85858d;
    text-align: center;
    width: 100%;
overflow:hidden;
    padding: 13px 0 11px;
}
#footer_right {
    display: inline;



	color: #fff;
}